Subject: Re: B17 another possible bug
From: [email-masked] (Keith Gary Boyce )

13 Dec 1996 20:54:26 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: [email-masked], Nick Kramer  <[email-masked]>
X-Mailer: Chameleon ATX 6.0.1, Standards Based IntraNet Solutions, NetManage Inc.
X-Face: ^DH_.wR&WxVpl/6xSwb1zT".+d0hm%R>&bOD<uhG0]C5^PtJ*C-{,0kzA+{][f&K9_svTdC
 WN/[+/~KR3H&Q`>: y{?
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

I never got an answer for this. What I did to work around problem is
rename g++ string.h
--- On Fri, 13 Dec 1996 10:54:25 -0500  Nick Kramer <[email-masked]> 
wrote:
At 01:52 PM 12/8/96, Keith Gary Boyce wrote:
>It seems that if I do
>#include <string.h>
>/usr/include/g++/string.h is included
>instead of
>/usr/H-i386-cygwin32/i386-cygwin32/include/string.h
>
>This is different than previous version. What should I go to get
>correct results?

Did you ever find an answer to this question?  I seem to be having the same
problem with B17.1.

-Nick Kramer

---------------End of Original Message-----------------

-------------------------------------
Name: Garry Boyce
E-mail: [email-masked] (Garry Boyce)
Date: 12/01/94
Time: 08:46:10

This message was sent by Chameleon 
-------------------------------------

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".